Mopps Fortgeschrittener

  • Mitglied seit 16. März 2022
  • Letzte Aktivität: 3. Juni 2024 um 08:09
Beiträge
154
Erhaltene Reaktionen
12
Punkte
987
Profil-Aufrufe
360
  • Mopps 17. Mai 2024 um 20:48

    Hat eine Antwort im Thema Astroid 3.0.14 "Spätfehler"? verfasst.
    Beitrag
    […]

    Das ist echt'n Ding. Ich hab diesen Fehler nicht. :huh:
  • Mopps 17. Mai 2024 um 08:50

    Hat eine Antwort im Thema Astroid best practise? verfasst.
    Beitrag
    […]

    Oh Mann! Augen müsste man im Kopf haben! 8)

    Hm ... allerdings funktioniert das nur "halb"!? Einige Teile sind damit übersetzt, aber bspw. die gesamte Layout-Seite überhaupt nicht - obwohl die Variablen im Sprachfile alle vorhanden sind. Seltsam ...


  • Mopps 17. Mai 2024 um 08:50

    Hat mit Danke auf den Beitrag von Elwood im Thema Astroid best practise? reagiert.
    Reaktion (Beitrag)
  • Mopps 17. Mai 2024 um 08:44

    Hat eine Antwort im Thema Astroid best practise? verfasst.
    Beitrag
    […]

    Gibt es eigentlich eine deutsche Übersetzung für Astroid? Hab bisher nix gefunden.
  • Mopps 17. Mai 2024 um 08:40

    Hat mit Danke auf den Beitrag von Elwood im Thema Astroid best practise? reagiert.
    Reaktion (Beitrag)
    Hier gibt es auch deutsche Dokumentation:

    Tipps & Tricks Astroid-Framework
  • Mopps 17. Mai 2024 um 08:03

    Hat eine Antwort im Thema Astroid 3.0.14 "Spätfehler"? verfasst.
    Beitrag
    […]

    Na ja ... es läuft ja. Aber diesen "Effekt" gibt es dennoch. Heißt also zumindest, dass da irgendwas nicht ganz korrekt ist.
  • Mopps 17. Mai 2024 um 07:59

    Hat eine Antwort im Thema Astroid best practise? verfasst.
    Beitrag
    Mal so nebenbei: Astroid ist richtig geil! vain

    Bisher hab ich immer alles händisch gemacht, also manuell meinen CSS-Code geschrieben, um alles zu formatieren, die ganzen responsive behaviors usw. ... also ich weiß schon was man so braucht. Aber hey, mit…
  • Mopps 17. Mai 2024 um 07:52

    Hat eine Antwort im Thema Astroid 3.0.14 "Spätfehler"? verfasst.
    Beitrag
    […]

    Also ich würde mal sagen - daran liegt's! Hab auf 8.2.19 geknippst und eine Stunde "stehen" lassen. Nix passiert. Aber jetzt - noch einmal etwa eine Stunde später fangen die Fehler an. Liege jetzt bei ca. 2000 - trotz PHP 8.2.19.

    Elwood Nebenbei:…
  • Mopps 16. Mai 2024 um 20:37

    Hat eine Antwort im Thema Astroid 3.0.14 "Spätfehler"? verfasst.
    Beitrag
    […]

    Hi Benno!

    Schön, dass du dich meldest. Ich meine tatsächlich das "normale" Phocamaps-Plugin - nur eben unter Verwendung von OpenStreetMap. ;) Ich sollte lernen mich präziser auszudrücken. :D

    Ich habe die jeweils letzten Versionen (Komponente und Plugin)…
  • Mopps 16. Mai 2024 um 20:34

    Reaktion (Beitrag)
    […]

    Wenn ich es richtig sehe wird die Meldung die Funktion der Seite nicht beeinträchtigen, du kannst also davon unabhängig Schonmal weiter an der Seite arbeiten.
  • Mopps 16. Mai 2024 um 18:37

    Hat eine Antwort im Thema Astroid 3.0.14 "Spätfehler"? verfasst.
    Beitrag
    […]

    Ja!! Tut mir echt leid! Ich hatte zwischendurch noch was ausprobiert - hatte ich dann glatt vergessen zu erwähnen. ;(
  • Mopps 16. Mai 2024 um 17:46

    Hat eine Antwort im Thema Astroid 3.0.14 "Spätfehler"? verfasst.
    Beitrag
    […]

    Nachtrag: Soeben fiel mir auf, dass es wohl nicht an Astroid (oder dessen Template) liegt, sondern eher an Phocamaps' OpenStreetMap-Plugin. Elwood Sorry for that!
  • Mopps 16. Mai 2024 um 17:08

    Hat eine Antwort im Thema Astroid best practise? verfasst.
    Beitrag
    […]

    Ja ... inzwischen hab ich es hinbekommen. strict-dynamic darf nicht aktiviert sein.
  • Mopps 16. Mai 2024 um 16:55

    Beitrag
    […]

    Ja, klar. Nur das Astroid-Framework 3.0.14 mit dem mitgelieferten Template. http://www.pickeboe.de. Ich habe nur hier und da ein paar Einstellungen geändert, wie Googlefonts ausgemacht, mal eine neue Section eingefügt und so. Aber das sollte ja nix…
  • Mopps 16. Mai 2024 um 16:37

    Hat eine Antwort im Thema Astroid 3.0.14 "Spätfehler"? verfasst.
    Beitrag
    […]

    Nur das Astroid-Template, das mitgeliefert wird.
  • Mopps 16. Mai 2024 um 15:30

    Hat das Thema Astroid 3.0.14 "Spätfehler"? gestartet.
    Thema
    Hallo!

    Da ich nicht so genau weiß wie ich den Fehler benennen soll, hab ich "Spätfehler" in den Titel geschrieben. Zugegeben, das klingt komisch ... aber das Phänomen, um das es geht, ist es auch. Meine ziemlich neue J5-Site hat nix weiter als nur…
  • Mopps 16. Mai 2024 um 11:19

    Hat eine Antwort im Thema Astroid 3.0.14 will nicht mit Joomla 5.1.0 zusammen? verfasst.
    Beitrag
    Es scheint trotz der Fehlermeldungen zu funktionieren. Also schließe ich das Thema jetzt einmal.
  • Mopps 16. Mai 2024 um 11:12

    Hat das Thema Astroid best practise? gestartet.
    Thema
    Hallo!

    Mal eine kleine Grundsatzfrage zu Astroid: Was ist eigentlich best practise hinsichtlich Templatehandling? Sollte man sich das Standardtemplate installieren, jenes kopieren und da drin arbeiten? Oder sollte man sich eher ein komplett neues Template…
  • Mopps 16. Mai 2024 um 10:33

    Hat eine Antwort im Thema Astroid 3.0.14 will nicht mit Joomla 5.1.0 zusammen? verfasst.
    Beitrag
    […]

    Wundert mich eben auch. Neuer Download + Installation - schon versucht.

    Soeben habe ich auch erst einmal die normale Version (ohne Template) installiert - das hat geklappt. Dann die Version _mit_ Template drüberinstalliert. Hat nicht geklappt. Diesmal…